@charset "UTF-8";
/* CSS Document */

body {
	background: url(/background5.jpg) center center no-repeat fixed;
	background-size: cover;
}
body,td,th {
	font-family: 'Open Sans', sans-serif;
}
p {
	padding-bottom: 8px;
	line-height:160%;
}

.menu {
	width: 100%;
	margin-bottom: 50px;
	position: fixed;
	z-index: 20;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.5);
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	background: rgb(255,255,255); 
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
}

.index {
	width:67%;display:block;float:left;background:#fff;margin-left:3%;margin-top:calc(55px + 4%);padding:0;overflow:hidden;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
@media screen and (max-width: 480px) {
.index {
	width:100%;
	display:block;background:#fff;
	margin:0;
	margin-top:55px;
	padding:0;overflow:hidden;
}
}

.white {
	width:100%;
	background:#fff;
	padding:0;
	margin-bottom:75px;
	overflow:hidden;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
    box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.profilePix {
	background-size:cover;
 	width:100px;height:100px;
	position:relative;z-index:10;top:35px;border:3px solid #fff;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	box-shadow:0 5px 5px rgba(0,0,0,0.5);
}
.profilePix1 {
	background-size:cover;
	width:150px;height:150px;
	top:-53px;left:-10px;
	position:absolute;
	cursor:pointer;
}
.profilePix2 {
	background-size:cover;
	width:100px;height:100px;
	top:-23px;left:15px;
	border:3px solid #fff;
	position:absolute;
	cursor:pointer;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	box-shadow:0 5px 5px rgba(0,0,0,0.5);
}

.postContainer {
	width:100%;max-width:900px;position:relative;padding-top:100px;
}
.white {
	width:100%;
	background:#fff;
	padding:0;
	margin-bottom:75px;
	overflow:hidden;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
    box-shadow:0 0 10px rgba(0,0,0,0.5);
}

@media screen and (max-width: 480px) {
.postContainer {
	width:100%;max-width:900px;position:relative;padding-top:55px;
}
.white {
	width:100%;
	background:#fff;
	padding:0;
	overflow:hidden;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
    box-shadow:0 0 10px rgba(0,0,0,0.5);
}

}

.postTitle {
	width:100%;
	background:rgba(0,0,0,0.35);
	padding:20px 15px;
}
.postTitle h1 {
	color:#fff;text-shadow:0 1px 3px #000;	
}
.postTitle1 {
	width:100%;
	background:rgba(0,0,0,0.5);
}
.postTitle1 h1 {
	color:#fff;
	text-shadow:0 1px 3px #000;
	margin:0;
}
.postTitle2 {
	width:100%;background:rgba(255,0,0,0.5);
}
.postTitle2 h1 {
	color:#fff;text-shadow:0 1px 3px #000;margin:0;

}
